using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace _7_HTML_Helper.Controllers
{
    public class HomeController : Controller
    {
        //#################################################

        /// <summary>
        /// اکشن ایندکس
        /// </summary>
        /// <returns></returns>
        public ActionResult Index()
        {
            return (View());
        }

        //#################################################

        /// <summary>
        /// اکشن چپتر 1
        /// بدون هلپر
        /// </summary>
        /// <returns></returns>
        public ActionResult Chapter01()
        {
            return (View());
        }

        //#################################################

        /// <summary>
        /// اکشن چپتر 2
        /// با هلپر
        /// </summary>
        /// <returns></returns>
        public ActionResult Chapter02()
        {
            return (View());
        }

        //#################################################

        /// <summary>
        /// اکشن چپتر 3
        /// با هلپر مایکروسافت
        /// </summary>
        /// <returns></returns>
        public ActionResult Chapter03()
        {
            return (View());
        }

        //#################################################

        /// <summary>
        /// اکشن چپتر 4
        /// با هلپر مایکروسافت
        /// </summary>
        /// <returns></returns>
        public ActionResult Chapter04()
        {
            return (View());
        }

        //#################################################
	}
}